Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Sep 2025 16:05:03 +0300

Tori Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14319 aadressile Pärnu maakond, Tori vald, Are alevik, Pärnu mnt 6 
(Tootmishoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt EhS § 31 lg 4 p 1 esitab pädev asutus 
projekteerimistingimuste eelnõu vajaduse korral kooskõlastamiseks asutusele, 
kelle seadusest tulenev pädevus on seotud projekteerimistingimuste taotluse 
esemega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27531824>  (menetlus nr: 
508145), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (PIRET KALLAS) poole.